<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.feesapi.bmgl.mapper.BmYmjzConfigLsMapper">

    <resultMap id="bmYmjzConfigLsMap" type="com.tofly.feesapi.bmgl.entity.BmYmjzConfigLs">
        <id property="code" column="CODE"/>
        <result property="name" column="NAME"/>
        <result property="month" column="MONTH"/>
        <result property="day" column="DAY"/>
        <result property="time" column="TIME"/>
        <result property="jzyear" column="JZYEAR"/>
    </resultMap>

    <insert id="insertls">
        insert into bm_ymjz_config_ls(code, name, month, day, time, jzyear)
        select sys_guid(), name, month, day, time, #{jzyear}
        from bm_ymjz_config
    </insert>
</mapper>
